Subject: They left the door open

From: <[email-masked]>
Date: Wed, 17 Oct 2007 13:46:34 +0300

EXTO Rocked Canada, Now Ready To Attack US Market.

EXIT ONLY INC
EXTO.PK
Current: $ 0.43

The time table has been moved up. EXTO's overwhelming success in Canada
with its used car marketing site has stepped up its pace to expand its
coverage. Investors will be drooling of the shares on this once the new
site is launched into a market the size of the US. No hidden costs and
no posting fees, is drawing sellers to the site. Tuesday morning early,
EXTO announced it is already tested and set to launch the new US site
ahead of schedule. Up over 100% since last month, this thing will go
through the roof once the new site hits the market. Move on EXTO Now!